Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 22:22
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Printers
SOLVED: How to use a Lexmark S301 with puppy
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
bullterrier


Joined: 16 May 2011
Posts: 23

PostPosted: Sun 15 Jan 2012, 11:59    Post_subject:  SOLVED: How to use a Lexmark S301 with puppy
Sub_title: How to use a Lexmark S301 with puppy
 

I have a lexmark s301 that I use successfully under ubuntu 10.04 to 11.04.
When trying to install the driver I come across the following error :

"The installer has detected that the system has no installed CUPS. Please install CUPS and run the installer again."

I have installed Cups 1.4.3.1 yet still get the same error.

The link to one of the ubuntu drivers is:

http://support.lexmark.com/index?page=content&id=DR20547&docLocale=en_US&segType=recommendedSegmentLINUX_UNIX

Is it possible to make a pet package? Or can I somehow adapt the ubuntu installer.

Please note that I have followed the usual instructions to correct the spelling mistake in a file in the Lexmark driver installer.

Thanks

Edited_time_total
Back to top
View user's profile Send_private_message 
saintless


Joined: 11 Jun 2011
Posts: 2728
Location: Bulgaria

PostPosted: Sun 15 Jan 2012, 14:58    Post_subject:  

Read here:
http://www.murga-linux.com/puppy/viewtopic.php?t=59015
I see driver for s300 there. Maybe it is compatible with your printer.

_________________
Farewell, Nooby, you will be missed...
Back to top
View user's profile Send_private_message MSNM 
bullterrier


Joined: 16 May 2011
Posts: 23

PostPosted: Wed 18 Jan 2012, 15:24    Post_subject: The driver is compatable.
Sub_title: The driver is compatable.
 

Just to report that the .pet driver is compatible with the Lexmark s301. I have just successfully printed a test page.

I will try the scanning later.

Thanks and Woof Woof!
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Hardware » Printers
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0381s ][ Queries: 11 (0.0025s) ][ GZIP on ]